Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82275

Summary: Show concise table of all systems information at once
Product: Red Hat Network Reporter: Axoria Ltd <role.rh-bugzilla>
Component: RHN/Web SiteAssignee: Todd Sanders <tsanders>
Status: CLOSED CURRENTRELEASE QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: low    
Version: RHN StableCC: rhn-bugs
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://rhn.redhat.com/network/systems/index.pxt
Whiteboard:
Fixed In Version: 5.0.4.1 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-29 14:01:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Axoria Ltd 2003-01-20 19:33:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; T312461)

Description of problem:
On the list of Systems page, I would _really_ like to be able to see a table of 
systems with more details like their last check-in date and other such pieces 
of information available on the detail screen. 

Sure, It might require me to make my browser window larger, but most admins 
will have access to a bigger-than-VGA screen won't they?

In short, I'm looking to get my (small qty of) systems displayed at once, 
albeit summarised, instead of having to click back and forth lots of times when 
interested in just a small number of systems.

(Like the existing table at the URL indicated above, but contain more points of 
information - more columns.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Enhancement - see URL above for relevant section at present.
    

Additional info:

Comment 1 Chip Turner 2003-01-24 04:11:59 UTC
assigning to narsis to put into RFE collection

Comment 2 Cristian Gafton 2003-06-19 20:05:07 UTC
reassigned old narsis bugs to gdk.

Comment 3 Fanny Augustin 2006-11-14 21:09:36 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 4 Amy Owens 2008-01-29 14:01:13 UTC
This is the page now : /rhn/systems/Overview.do. Closing the BZ-- Please reopen
another if this still does not meet requirements